Subject: Re: linux-next: manual merge of the staging tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Wed, 13 Apr 2011 12:18:42 -0700

On Fri, Apr 08, 2011 at 03:47:56PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/brcm80211/README between commit 25985edcedea ("Fix common
> misspellings") from Linus' tree and commit 4a266c4fc99d ("staging:
> brcm80211: moved several README items to website") from the staging tree.
> 
> The latter removed the text that the former fixed up, so I did that.

Ok, all of the staging-next tree merge issues with Linus's tree should
now be resolved.  Please let me know if there are any that I missed.

thanks,

greg k-h